.last_posts_cards .plantas-slider .slick-track {
    display: flex;
    gap: 20px;
}

.last_posts_cards .plantas-slider .planta-slide.card_wrap {
    margin-bottom: 0px;
}

.last_posts_cards .plantas-slider .planta-slide .card-planta img {
    width: 100%;
    aspect-ratio: 285 / 241;
    object-fit: cover;
    object-position: center center;
    max-width: 285px;
    max-height: 241px;
    border-radius: 16px;
}

.last_posts_cards .plantas-slider .planta-slide .card-planta .plant-categories .badge {
    background-color: #83eead; 
    color: black;
    font-size: 11px;
    font-weight: 700;
    line-height: 15px;
    letter-spacing: 0;
}

.last_posts_cards .plantas-slider .planta-slide .card-planta .planta-body {
    padding: 10px;
}

.last_posts_cards .plantas-slider .planta-slide .card-planta .planta-body .planta-comunidad {
    color: #58a3c2;
    font-size: 14px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0;
    text-transform: capitalize;
}

.last_posts_cards .plantas-slider .planta-slide .card-planta .planta-body .planta-title {
    line-height: 21px;
    letter-spacing: 0;
}

.last_posts_cards .plantas-slider .planta-slide .card-planta .planta-body .planta-excerpt {
    margin-bottom: 0;
}

#bloque_block_aebce09d7902d739d616239f88928867 {
    padding-bottom: 10dvh;
    margin-bottom: 10dvh;
}

@media(max-width:1024px) {
    #bloque_block_aebce09d7902d739d616239f88928867 {
        padding-bottom: 6dvh;
        margin-bottom: 6dvh;
    }
}
.carrusel_posts_wrap .card_wrap{
    padding:10px;
    margin-bottom:0 !important;
}
@media(max-width:767px){
    .last_posts_cards .slick-slide>div{
        display:flex;
        justify-content: center;
    }
    .card_wrap{
        max-width:400px;
        margin:0 auto
    }

    .last_posts_cards .slick-slide .card_wrap{
        margin:0;
    }
}

/*Overlay*/

body  .last_posts_cards .card_overlay .img_card{
    padding-bottom:100%;
    margin:0;
}
body .last_posts_cards .card_overlay .card-body small,
body .last_posts_cards .card_overlay .card-body .titulo_blog a:hover,
body .last_posts_cards .card_overlay .card-body .titulo_blog a{
color:#fff;
}


/* Controles */
.last_posts_cards .slick-slider {
    position: relative;
}

.last_posts_cards .slick-slider .slick-prev {
    position: absolute;
    left: 57dvw;
    top: 115%;
    background-image: url('../../images/blue_arrow_left.svg');
    border: none;
    width: 28px;
    height: 28px;
    background-size: 28px auto;
    margin-left: -15px;
}

.last_posts_cards .slick-slider .slick-prev::before {
    content: '';
}

.gallery-cards .last_posts_cards .slick-slider .slick-prev {
    top: 125%;
}

.last_posts_cards .slick-slider .slick-next {
    position: absolute;
    right: 2dvw;
    top: 115%;
    background-image: url('../../images/blue_arrow_right.svg');
    border: none;
    width: 28px;
    height: 28px;
    background-size: 28px auto;
    margin-right: -15px;
}

.last_posts_cards .slick-slider .slick-next::before {
    content: '';
}

.gallery-cards .last_posts_cards .slick-slider .slick-next {
    top: 125%;
}

@media (max-width: 1024px) {
    .last_posts_cards .slick-slider .slick-next {
        right: 5dvw;
        top: 117%;
    }

    .last_posts_cards .slick-slider .slick-prev {
        left: 84dvw;
        top: 117%;
    }
}

@media(max-width:992px) {
    .last_posts_cards .slick-slider .slick-prev {
        left: 80dvw;
    }
}

@media(max-width:767px) {
    .last_posts_cards .plantas-slider .planta-slide .card-planta img {
        max-width: none;
    }
    
    .last_posts_cards .slick-slider .slick-prev {
        left: 70dvw;
    }
}

@media(max-width:400px) {
    .last_posts_cards .slick-slider .slick-prev {
        left: 67dvw;
    }
}

